Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cannot install TMSPE 1.3 on TMS 14.5

I have new install Cisco TMS 14.5 on Windows server 2012 which it's working fine.

But I cannot install TMSPE. it display error about java.sql.SQLException.

 

I try to disable Named Pipes and manual enable TCP but still have the issue.

Please see the attached file for error. Thanks

 

 

2 ACCEPTED SOLUTIONS

Accepted Solutions
New Member

I'm using Java 8 25 Just

I'm using Java 8 25

 

Just trying to uninstall it now and install Java 7 update 71 to see if that makes a difference 

VIP Purple

That's probably your problem

That's probably your problem Ryan, according to the TMSPE 1.3 Deployment Guide, top of pg 12, up to Java 7 Update 51 is supported, not Java 8.

17 REPLIES
VIP Purple

Doing a good search returned

Doing a search returned the following on your error:

https://cgsrv1.arrc.csiro.au/blog/2010/05/24/java-sql-sqlexception-network-error-ioexception-connection-refused-connect-sql-express/

I know you said you enabled TCP, but did you try all the items mentioned?

New Member

I have tried to follow the

I have tried to follow the link but remain the issue.

Thanks.

New Member

Hi s.sitthichai Have you fix

Hi s.sitthichai Have you fix this error dislay?

Can you help me

 

New Member

I think this error have 2

I think this error have 2 issues.

1. Disable Named Pipes and manual enable TCP.

2. Check Java version installed follow as TMS document. Don't install a latest java version and disable Java update on server.

New Member

Thank you Sititichchai, i'm

Thank you Sititichchai, i'm check java and i used java 8 and reinstall java, i finished install

But in config TMS, TMSPE, CUCM i have some problem, can you help me

 

I'm config TMS, CUCM, IM and P on BE6000 so i have some problem need your help

1. Call sx 10 to jabber on ipad and gainsay

I have SX 10, jabber set up on ipad

sx 10 used email: phonghop1@smedia.vn

Jabber on ipad used email: tunglt@smedia.vn and ID 4322

  • If i used ipad call sx 10, is ok
  • If i used sx 10 call ipad by ID 4322: it ok, i receive the calling ( file attach 1.jpg ). But used sx 10 call ipad by email tunglt@smedia.vn, i can't receive the calling, there is a error that sx 10 notice, but i can't listning E good.  ( file attach 2.jpg )

So if i want sx 10 call ipad by email, what i have to do?

2. Booking jabber from ipad with sx 10

I config TMS and TMSPE to booking meeting sx 10 with jabber from ipad but can not to  automatic call

3. notification email before meeting on TMS

i'm set up meeting after 3 days. So i want It was a daily reminder email or may be 1/2 day.

Thank for you help

VIP Purple

tunglethanh -You need to be

tunglethanh -

You need to be using your own thread, telepresence-management-suite-provisioning-extension-setup-error, you started a few days ago instead of digging up one that is a year old and duplicating your questions across multiple forum threads. 

VIP Purple

If you would have read

If you would have read through the posts, you would have seen that he, and others that posted with the same issue, was running the wrong version of Java on the TMS server.  I don't know the version of TMSPE you're trying to install, but check it's deployment guide and make sure you're running the version of Java noted in the guide.

New Member

I uninstalled Java (installed

I uninstalled Java (installed Java 7 update 17) and TMSPE.  Leaving the TMSPE data base intact.  Then upgrading.


 

New Member

I try to install TMS and

I try to install TMS and TMSPE on windows 2008 but it display error.

New Member

check authentication mode on

check authentication mode on SQL.

New Member

Hello S.Sitthichai I'm having

Hello S.Sitthichai

 

I'm having the exact same issue installing the exact same versions of TMS 14.5 with TMSPE 1.3. My base OS is different I'm using Server 2008 R2 that's the only difference.

 

Have you made any progress or found a workaround?

New Member

The problem fixed by install

The problem fixed by install java jre7 update xx.

You don't install a latest java version.

VIP Purple

The TMSPE deployment guide

The TMSPE deployment guide also says to disable automatic Java updates, because of this exact issue, the Java version on the server might go higher than what's supported by the application and fail to work.  Always install and use the version noted in the guides, as that is what is tested with and known to work.

Cisco Employee

Hi S.Sitthichai,What is the

Hi S.Sitthichai,

What is the version of java which you have installed on server?

New Member

I'm using Java 8 25 Just

I'm using Java 8 25

 

Just trying to uninstall it now and install Java 7 update 71 to see if that makes a difference 

New Member

Yes that was the problem. Had

Yes that was the problem.

 

Had to uninstall Java 8, install Java 7 xx and now it works

VIP Purple

That's probably your problem

That's probably your problem Ryan, according to the TMSPE 1.3 Deployment Guide, top of pg 12, up to Java 7 Update 51 is supported, not Java 8.

814
Views
15
Helpful
17
Replies
CreatePlease login to create content